Search found 1 match

by arshahvaran
Wed Nov 16, 2022 11:27 pm
Forum: Support
Topic: Cannot install polymer 4.14 on Linux virtual machine
Replies: 0
Views: 148

Cannot install polymer 4.14 on Linux virtual machine

Hi,
I follow the README procedure step-by-step; however, when it comes to updating the newly created polymer environment in Anaconda, I receive this error. Therefore, I cannot run these two scripts successfully:

mamba env update -f environment.yml

make all